Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Ruby error in the tooltip instead of code completion when using 1.9.2 #5

Open
NinoScript opened this Issue Feb 22, 2011 · 0 comments

Comments

Projects
None yet
1 participant

I accidentally closed the other "issue" and I think I can't reopen it, so here we come again...
This error seems to only happen when using Ruby 1.9
( My version is ruby 1.9.2p136 (2010-12-25 revision 30365) [x86_64-darwin10.6.0] )

So I let TextMate use the older, preinstalled version of Ruby
( ruby 1.8.7 (2009-06-12 patchlevel 174) [universal-darwin10.0] )
And it works again.

But be prepared, as soon as Apple upgrades to 1.9, (I guess) it'll stop working :O

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment